#veiculoImagens,
#veiculo {
  background-color: var(--preto);
}

#veiculo {
  padding: 100px 0;
  color: var(--branco);
}

#veiculo h2 {
  text-transform: uppercase;
}

#veiculo h2 span {
  color: var(--amarelo);
}

#veiculo hr {
  margin: 50px 0;
}

#veiculo #veiculoCaracteristicas {
  flex-wrap: wrap;
  gap: 32px 0;
}

#veiculoAcessorios .acessorioContainer h6 {
  background-color: var(--branco);
  color: var(--preto);
  padding: 8px 16px;
  border-radius: 8px;
  margin: 8px;
}

#veiculoPreco h3 {
  color: var(--amarelo);
}

@media (max-width: 991px) {
  #veiculo #veiculoContato {
    display: none;
  }

  #veiculo .col-md-9 {
    width: 100% !important;
  }

  #veiculo #veiculoCaracteristicas {
    justify-content: space-evenly
  } 

  #veiculo #veiculoCaracteristicas .col-md-3 {
    width: 50%;
  }
}
